
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: 0px 0px 1px rgba(255,255,255,1);
-webkit-font-smoothing: antialiased !important;
}


#banner{
	width:968px;
	height:248px;
	overflow:hidden;
	background-color: white;
    position: absolute;
    top:0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
	border-style: solid;
    border-width: 1px;
	border-color:#000;
	cursor:pointer;

	
	}
	
.bubbleText1{
	
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 28px;
	   color:#FFF;
	   padding-left:25px;
	   padding-top:16px;
	   vertical-align:middle;
	   width:100%;
	   height:100%;
	   position:absolute;
font-weight: 600;
	  
	
	}
	.bubbleText2{
	
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 28px;
	   color:#FFF;
	   padding-left:29px;
	   padding-top:15px;
	   vertical-align:middle;
	   width:100%;
	   height:100%;
font-weight: 600;
	   position:absolute;
	  
	
	}
		.bubbleText3{
	
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 28px;
	   color:#FFF;
	   padding-left:28px;	
	   padding-top:13px;
	   vertical-align:middle;
	   width:100%;
	   height:100%;
font-weight: 600;
	   position:absolute;
	  
	
	}
			.bubbleText4{
	
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 28px;
	   color:#FFF;
	   padding-left:25px;	
	   padding-top:12px;
	   vertical-align:middle;
	   width:100%;
	   height:100%;
font-weight: 600;
	   position:absolute;
	  
	
	}
		.boxText1{
	
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 28px;
	   font-weight:bold;
	   color:#F00;
	   padding-left:10px;
	   vertical-align:middle;
	   width:100%;
	   height:100%;
	   top:10px;
	   left:5px;
	   position:absolute;
	   line-height: 130%;
	
	  
	
	}
			.boxText2{
	
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 18px;
	   font-weight:bold;
	   color:#F00;
	   padding-left:10px;
	   vertical-align:middle;
	   width:80%;
	   height:80%;
	   top:100px;
	   left:5px;
	   position:absolute;
	   line-height: 25%;
	   opacity:0;
	  
	
	}
	#arrow{
		width: 20px;
		height:20px;
		top:92px;
		left:145px;
		background-color:#F00;
	   position:absolute;
	   opacity:0;
	   background: url("../images/arrow.svg");
	   		}





#kitchen{
	width: 970px;
	height: 250px;
    color: #0D2A4D;
    position: absolute;
    margin-left: 0px;
    top:0px;
	background: url("../images/kitchen.jpg");
	opacity:1;
	z-index:2

	
 }
 
#bubble_kitchen{
	width: 287px;
	height: 157px;
    position: absolute;
    margin-left: 30px;
    top:30px;
	background: url("../images/bubble_kitchen.svg");
	background-size:287px 157px;
	opacity:0;
	z-index:3;
	

	
 }
 
 #balls{
	 width: 970px;
	height: 250px;
     color: #0D2A4D;
     position: absolute;
     margin-left: 0px;
     top:250px;
	 background: url("../images/BACKGROUND_battel.png");
	 z-index:4;

 }
 
 #bubble_balls{
	width: 236px;
	height: 60px;
     position: absolute;
     margin-left: 170px;
     top:64px;
	 background: url("../images/bubble_horse.svg");
	 background-size:236px 60px;
	 opacity:0;
	 z-index:40;
	
 }
 
 #kitchen_final{
	width: 970px;
	height: 250px;
    color: #0D2A4D;
    position: absolute;
    margin-left: 0px;
    top:250px;
	background: url("../images/kitchen_end.jpg");
	opacity:1;
	z-index:15;

	
 }
 
#bubble_kitchen_final{
	
		width: 150px;
	height: 86px;
    position: absolute;
	background: url("../images/bubble_kitchen2.svg");
	background-size:150px 86px;
	opacity:0;
	z-index:10;
	margin-left: 15px;
    top:60px;
		
 }
 
 
 #knight{
	 width: 1050px;
	height: 250px;
     color: #0D2A4D;
     position: absolute;
     margin-left: 970px;
     top:0px;
	 background: url("../images/BACKGROUND_lake.jpg");
	 z-index:5

 }
 
  #bubble_knight{
	width: 245px;
	height: 88px;
     position: absolute;
    margin-left: 550px;
    top:24px;
	 background: url("../images/bubble_mask.svg");
	 background-size:245px 88px;
	 opacity:0;
	 z-index:6
	
 }
 
 #phonex{
	 width: 970px;
	 height: 250px;
     color: #0D2A4D;
     position: absolute;
     margin-left: -970px;
     top:0px;
	 background: url("../images/phonex.jpg");
	 z-index:7;


 }
 
 #TextBox{
	 width:400px;
	 height:95px;
 	background-color:#FFF;
	 right:10px;
	 top:75px;
	 z-index:20;
	 position:absolute;
	  opacity:0;
	 
 }
 #findMore{
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 17px;
	   color:#F00;
	   padding-left:10px;
	   vertical-align:middle;
	   width:80%;
	   height:80%;
	   top:77px;
	   left:0px;
	   position:absolute;
	   line-height: 25%;
	   opacity:1;
	   font-weight: 600;
	   }
 
  #footerBox{
	   
	 width:400px;
	 height:54px;
 	background-color:#F00;
	 right:10px;
	 bottom:10px;
	 z-index:25;
	  position:absolute;
	   opacity:0;
	 
 }
.logofim{
		 width:110px;
		 height:54px;
		 background: url("../images/Logo.png") no-repeat;
		 background-size:110px 54px;
		   right:10px;
		   top:0px;
		   position:absolute;
		    z-index:25;

		   
	 }
	 .textofim{
	   width:100%;
	   height:100%;
		font-family: Arial, Helvetica, sans-serif;
	   font-size: 12px;
	   color:#FFF;
	   padding-left:17px;
	   padding-top:11px;
	   vertical-align:central;
	   position:relative;
	   top-margin:200px;
	   line-height: 140%;
	    z-index:25;
		 font-weight: 600;
		 }
	 
 #mainClickThrough {
     height: 120px;
     width: 1272px;
     

 }
 #logo{
	 background:url('../images/Logo.png') no-repeat;
	 width: 110px;
	 height: 54px;
	 bottom: 10px;
	 right: 10px;
	 position: absolute;
	 background-color:#F00;
	 background-size:110px 54px;
	 z-index:75;
	 opacity:1;
 }
	
#electricty {
		position: absolute;
		width:292px;
        height:133px;
        bottom:0px;
        left:450px;
		z-index: 9;
		opacity:1;
		background: url('../images/duck.png');
	
    }
	
	#smoke {
		position: absolute;
		width:525px;
        height:133px;
        top: 0px;
        left:180px;
		background: url('../images/temp.png') left center; 
		background-position: 0px;
		animation: play 1.9s steps(12) infinite;
        z-index: 2;
		opacity:1;
    }
	
	@-webkit-keyframes play {
		from { background-position: 0px; }
		to { background-position: -1050px; }
	}

	@-moz-keyframes play {
		from { background-position: 0px; }
		to { background-position: -1050px; }
	}

	@keyframes play {
		from { background-position: 0px; }
		to { background-position: -6300px; }
	}

